=== debian/control ===
Source: liblog-message-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-message-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-message-perl.git
Homepage: https://metacpan.org/release/Log-Message
Testsuite: autopkgtest-pkg-perl

Package: liblog-message-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: powerful and flexible message logging mechanism
 Log::Message is a generic message storage mechanism. It allows you to store
 messages on a stack -- either shared or private -- and assign meta-data to
 it. Some meta-data will automatically be added for you, like a timestamp and
 a stack trace, but some can be filled in by the user, like a tag by which to
 identify it or group it, and a level at which to handle the message (for
 example, log it, or die with it)
 .
 Log::Message also provides a powerful way of searching through items by
 regexes on messages, tags and level.
