=== debian/watch ===
version=4
https://metacpan.org/release/Log-Message   .*/Log-Message-v?@ANY_VERSION@@ARCHIVE_EXT@$
